<script setup lang="ts">
import {
  useHeaderComponent
} from "@/composables/useTheme";
const { isFeatureContentEnabled, componentKey, filterProductFeature } = useHeaderComponent(); 
</script>

<template>
    <div class="fixed top-0 z-30 w-full header">
        <div class="bg-background3 relative z-[60]">
            <div class="container relative mx-auto">
                <header-bar :property-keys="['logo']" />
            </div>
        </div>
        <div class="bg-background2 devider-bottom">
            <header-d-menu-tab />
        </div>
    </div>
    <div class="h-[112px]"></div>
</template>

